{
    "transaction_id": "1c27924f-3a66-4a17-95fc-4c4e2877b834",
    "gateway": "allowpay",
    "created_at": "2026-01-14 16:42:25",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985613220684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239985613240684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239985613230684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768408941.IwZXh0bgNhZW0BMABhZGlkAastwbPSlZxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR7uSyALk8Fbai8o2vkVQEEoWv4H_qia00zPAqpHThzNKUzGvm7SXbb7Xg1OtA_aem_dren39UHbs2UJoBJWjcWog",
    "fbp": "fb.1.1768408941.6778952526",
    "customer_ip": "201.71.144.53",
    "customer": {
        "name": "ADIMAR DE MELO SILVA",
        "email": "adimarmelos@gmail.com",
        "phone": "65992148604",
        "document": "56892470149"
    },
    "paid_at": "2026-01-14 16:43:50",
    "webhook_status": "paid"
}